Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OPPO Find X2 Pro

  • Google Pixel 4a

  • OnePlus Nord

  • Samsung Galaxy A51

  • Poco F2 Pro

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Edjekadetje

Edjekadetje

  • Lid sinds 11 januari 2011
  • Berichten 313
  • Reputatie 0
  • #1
  • 19 november 2015
  • 21:00

Hoi,

Mijn S4 draait op Lollipop 5.0.1, baseband-versie I9505XXUHOB7.
Omdat hij is geroot, kan ik daardoor niet automatisch upgraden naar Marshmallow.
Ik vroeg mij af of ik kan upgraden via Odin.

Ik heb nu twee vragen:
- zijn er al gebruikers die op hun S4 met Marshmallow draaien
- welke Baseband-versie moet ik dan hebben?

Als iemand mij hier wat verder mee kan helpen, héél erg graag!


(en hopelijk heb ik deze topic in het juiste forum gezet, ik zag geen andere die specifiek over besturingssoftware gaat)

Verwijderd_Account_44451

Verwijderd_Account_44451

  • Lid sinds 05 februari 2012
  • Berichten 4099
  • Reputatie 140
  • #2
  • 20 november 2015
  • 11:45

krijgt de s4 wel marshmallow?ik vrees ervoor hoor.

JohandeJong

JohandeJong

  • Lid sinds 13 januari 2011
  • Berichten 2310
  • Reputatie 70
  • #3
  • 20 november 2015
  • 12:14

Het is niet bekend of de S4 MarshMallow krijgt en ik denk dat het ook zeer onwaarschijnlijk is.

Bewerkt (20 november 2015 12:15)
rolandvrielink

rolandvrielink

  • Lid sinds 12 juli 2012
  • Berichten 131
  • Reputatie 0
  • #4
  • 21 november 2015
  • 12:21

Hoi, Mijn S4 draait op Lollipop 5.0.1, baseband-versie I9505XXUHOB7. Omdat hij is geroot, kan ik daardoor niet automatisch upgraden naar Marshmallow. Ik vroeg mij af of ik kan upgraden via Odin. Ik heb nu twee vragen: - zijn er al gebruikers die op hun S4 met Marshmallow draaien - welke Baseband-versie moet ik dan hebben? Als iemand mij hier wat verder mee kan helpen, héél erg graag!(en hopelijk heb ik deze topic in het juiste forum gezet, ik zag geen andere die specifiek over besturingssoftware gaat)


Via deze link is er al een update naar Marshmallow:

http://forum.xda-developers.com/galaxy-s4/i9505-orig-develop/jdcteam-android-source-project-mra58v-t3251663

Edjekadetje

Edjekadetje

  • Lid sinds 11 januari 2011
  • Berichten 313
  • Reputatie 0
  • #5
  • 21 november 2015
  • 12:51

Ik maak hieruit op dat M over verschillende problemen beschikt.
Het enige wat ik zoek (en hoopte in M aan te treffen) is een mogelijkheid om zélf te kunnen beslissen wat mijn apps NIET mogen.
Enkele jaren geleden was hiervoor een app waarmee je kon bepalen welke app wel en niet data mocht versturen.
Ik heb er ontzettend veel moeite mee dat je soms noodgedwongen apps installeert, die je toestemming geeft om in je hele toestel te mogen rond koekeloeren. Daar wil ik van af.

Dus..

rolandvrielink

rolandvrielink

  • Lid sinds 12 juli 2012
  • Berichten 131
  • Reputatie 0
  • #6
  • 21 november 2015
  • 13:00

Ik maak hieruit op dat M over verschillende problemen beschikt. Het enige wat ik zoek (en hoopte in M aan te treffen) is een mogelijkheid om zélf te kunnen beslissen wat mijn apps NIET mogen. Enkele jaren geleden was hiervoor een app waarmee je kon bepalen welke app wel en niet data mocht versturen. Ik heb er ontzettend veel moeite mee dat je soms noodgedwongen apps installeert, die je toestemming geeft om in je hele toestel te mogen rond koekeloeren. Daar wil ik van af. Dus..

Bij Lollipop had je diverse keuzes wat je wilt installeren.
Dat komt misschien wel in andere updates van hun, geef ze de tijd want een officiële update naar Marshmallow krijg je niet van Samsung. Vanaf de S5 gebeurt het wel.

Edjekadetje

Edjekadetje

  • Lid sinds 11 januari 2011
  • Berichten 313
  • Reputatie 0
  • #7
  • 21 november 2015
  • 13:05

Ik zal het wat beter benadrukken, in L kan ik weliswaar zelf beslissen wat ik installeer, ik wil de gebruikersrechten optimaal/maximaal beheren.
Als ik bv Firefox installeer als browser, dan wil ik niet dat hij bv in mijn bestanden mag neuzen, mijn belhistorie kan bekijken, dat soort dingen.
Heb ik dat in L dan over het hoofd gezien, kan dat daar dan wél?

rolandvrielink

rolandvrielink

  • Lid sinds 12 juli 2012
  • Berichten 131
  • Reputatie 0
  • #8
  • 21 november 2015
  • 13:12

Ik zal het wat beter benadrukken, in L kan ik weliswaar zelf beslissen wat ik installeer, ik wil de gebruikersrechten optimaal/maximaal beheren. Als ik bv Firefox installeer als browser, dan wil ik niet dat hij bv in mijn bestanden mag neuzen, mijn belhistorie kan bekijken, dat soort dingen. Heb ik dat in L dan over het hoofd gezien, kan dat daar dan wél?

Dat lijkt me app afhankelijk welke rechten die heeft en heeft niets met Android te maken.

Edjekadetje

Edjekadetje

  • Lid sinds 11 januari 2011
  • Berichten 313
  • Reputatie 0
  • #9
  • 21 november 2015
  • 13:33

Elke app die je installeert vraagt om toestemming.
In die toestemming zit vaak inbegrepen dat je akkoord gaat dat ze sms'jes mogen versturen, je belgegevens mogen bekijken, je contactenlijst mogen inzien/kopiëren.
Natuurlijk beslis je dat zelf, vandaar dat het wenselijk is om apps die dat willen enerzijds te kunnen gebruiken, maar anderzijds met restricties die je zelf bepaald.
En sommmige apps zijn haast te belangrijk om om deze redenen af te wijzen en niet te installeren.

Dat brengt mij op de vraag of de app XPrivacy ook op L werkt of alleen op KK?

rolandvrielink

rolandvrielink

  • Lid sinds 12 juli 2012
  • Berichten 131
  • Reputatie 0
  • #10
  • 21 november 2015
  • 13:38

Elke app die je installeert vraagt om toestemming. In die toestemming zit vaak inbegrepen dat je akkoord gaat dat ze sms'jes mogen versturen, je belgegevens mogen bekijken, je contactenlijst mogen inzien/kopiëren. Natuurlijk beslis je dat zelf, vandaar dat het wenselijk is om apps die dat willen enerzijds te kunnen gebruiken, maar anderzijds met restricties die je zelf bepaald. En sommmige apps zijn haast te belangrijk om om deze redenen af te wijzen en niet te installeren. Dat brengt mij op de vraag of de app XPrivacy ook op L werkt of alleen op KK?

Die app ken ik niet. Ik zou zeggen, installeren en uitproberen

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren